<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Session Data-->
    <script type="text/javascript" src="../resources/js/session_data.js"></script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="keywords" content="app, responsive, jquery, bootstrap, dashboard, admin">
    <script>document.write("<title>"+applicationName.concat(" - &iquest;Qué busco hoy?")+"</title>");</script>
    <!-- Favicon-->
    <link rel="shortcut icon" href="../resources/img/favicon.ico"/>
    <!-- Animate-->
    <link rel="stylesheet" href="../resources/vendor/animate.css/animate.css">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="../resources/vendor/bootstrap/dist/css/bootstrap.min.css">
    <!-- Ionicons-->
    <link rel="stylesheet" href="../resources/vendor/ionicons/css/ionicons.css">
    <!-- Material Colors-->
    <link rel="stylesheet" href="../resources/vendor/material-colors/dist/colors.css">
    <!-- Pace -->
    <link rel="stylesheet" href="../resources/vendor/pace/pace-corner-indicator.css">
    <!-- Sweet Alert-->
    <link rel="stylesheet" href="../resources/vendor/sweetalert/dist/sweetalert.css">
    <!-- Loading -->
    <link rel="stylesheet" href="../resources/css/loading.css" >
    <!-- Application styles-->
    <link rel="stylesheet" href="../resources/css/app.css">
    <!-- Custom styles-->
    <link rel="stylesheet" href="../resources/css/custom.css">
</head>

<body>
<div class="layout-container">

    <!-- top navbar-->
    <header class="header-container includeHTML" data-html="header.html" data-title="">
    </header>

    <!-- sidebar-->
    <aside class="sidebar-container includeHTML" data-html="menu.html">
    </aside>

    <div class="sidebar-layout-obfuscator"></div>

    <!-- Main section-->
    <main class="main-container">
        <!-- Page content-->
        <section class="section-container">
            <div class="container container-fluid">
                <div class="text-center alert background-1 mt-0">
                    <a href="#">
                        <span class="nav-icon float-left history-back">
                            <em class="ion-ios-arrow-back mr-2"></em>
                        </span>
                    </a>
                    <span id="store_name">Nombre de Tienda</span>
                </div>
                <div class="cardbox">
                    <div>
                        <img id="store_image" src="" alt="" class="fw">
                    </div>
                </div>
                <div class="cardbox">
                    <div class="row ml-2 lead">
                        <div class="text-bold">Valido hasta</div>
                    </div>
                    <table id="table_notifications" class="table table-hover table-fixed va-middle table-sm notifications-table">
                        <tbody>
                            <tr class="msg-display mb-2">
                                <td>
                                    <div class="row">
                                        <div id="monthEndDate" class="col-4 text-center background-1"></div>
                                        <div id="dayEndDate" class="col-2 text-center background-2"></div>
                                        <div id="yearEndDate" class="col-2 text-center background-4"></div>
                                        <div class="col-4 text-center background-3">
                                            <text id="timeEndDate"></text>
                                            <span class="float-right mr-1">
                                                <em class="ion-ios-clock-outline"></em>
                                            </span>
                                        </div>
                                    </div>
                                    <div class="reader-block">
                                        <p id="greeting"></p>
                                    </div>
                                    <h3 id="namePromotion"></h3>
                                    <div class="reader-block">
                                        <p id="description"></p>
                                    </div>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </section>
    </main>

    <!-- Page footer-->
    <footer class="footer-container includeHTML" data-html="footer.html">
    </footer>
</div>

<!-- Modernizr-->
<script src="../resources/vendor/modernizr/modernizr.custom.js"></script>
<!-- jQuery-->
<script src="../resources/vendor/jquery/dist/jquery.js"></script>
<!-- Bootstrap-->
<script src="../resources/vendor/popper.js/dist/umd/popper.min.js"></script>
<script src="../resources/vendor/bootstrap/dist/js/bootstrap.js"></script>
<!-- Material Colors-->
<script src="../resources/vendor/material-colors/dist/colors.js"></script>
<!-- Screenfull-->
<script src="../resources/vendor/screenfull/dist/screenfull.js"></script>
<!-- PaceJS-->
<script src="../resources/vendor/pace/pace.min.js"></script>
<!-- jQuery Number-->
<script src="../resources/vendor/jquery-number/jquery.number.min.js"></script>
<!-- jQuery Form Validation-->
<script src="../resources/vendor/jquery-validation/dist/jquery.validate.js"></script>
<script src="../resources/vendor/jquery-validation/dist/additional-methods.js"></script>
<!-- Moment -->
<script src="../resources/vendor/moment-timezone/moment.min.js"></script>
<!-- Sweet Alert-->
<script src="../resources/vendor/sweetalert/dist/sweetalert-dev.js"></script>
<!-- Push-->
<script src="../resources/vendor/push/push.min.js"></script>
<!-- Functions-->
<script src="../resources/js/functions.js"></script>
<!-- App script-->
<script src="../resources/js/app.js"></script>
<!-- JS for this page -->
<script type="text/javascript" src="../resources/js/view/visitor/promotion.js"></script>

</body>

</html>